default-0:
    -OPTIONLESS-FIELDS:
      - primary_address
      - topology_address
      - facts
    primary-address: 10.0.184.99
    topology-address: 10.0.184.99
    role:
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: Red Hat Enterprise Linux 10.0 Beta (Coughlan)
        kernel-release: 6.9.0-7.el10.x86_64
        package-manager: dnf
        has-selinux: true
        is-superuser: true
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: Red Hat Enterprise Linux
            VERSION: 10.0 (Coughlan)
            ID: rhel
            ID_LIKE: fedora
            VERSION_ID: '10.0'
            PLATFORM_ID: platform:el10
            PRETTY_NAME: Red Hat Enterprise Linux 10.0 Beta (Coughlan)
            ANSI_COLOR: 0;31
            LOGO: fedora-logo-icon
            CPE_NAME: cpe:/o:redhat:enterprise_linux:10::baseos
            HOME_URL: https://www.redhat.com/
            DOCUMENTATION_URL: https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/10
            BUG_REPORT_URL: https://issues.redhat.com/
            REDHAT_BUGZILLA_PRODUCT: Red Hat Enterprise Linux 10
            REDHAT_BUGZILLA_PRODUCT_VERSION: '10.0'
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux
            REDHAT_SUPPORT_PRODUCT_VERSION: 10.0 Beta
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key: []
    password: fo0m4nchU
    ssh-option: []
    guest:
    soft-reboot:
    hard-reboot:
    __class__:
        module: tmt.steps.provision.connect
        name: ConnectGuestData
